@charset "utf-8";


/* faqModuleWrap +++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#ct #faqModuleWrap{
	padding: 40px 0 0 0;
}
#ct #faqModuleWrap .faqModuleTit{
	background:#ffffff url(/gogaku/st/img/common/icon/icon_balloon1.png) 0 .2em no-repeat;
	padding:0 .5em 12px 38px;
	min-height:24px;
	font-size:200%;
	font-weight:normal;
}
#ct #faqModuleWrap .faqModuleContent{
	padding: 0 0 0 0;
	border: 2px solid #d3d3d3;
}
#ct #faqModuleWrap .faqModuleContent .faqBox{
	margin: 0 28px;
	padding: 28px 0 28px 0;
	border-bottom: 2px solid #d3d3d3;
}
#ct #faqModuleWrap .faqModuleContent .faqBox:last-of-type{
	border-bottom: none;
}
#ct #faqModuleWrap .faqModuleContent .faqBox .questionBlock{
	padding: 0 0 10px 0;
	border-bottom: 1px dotted #d3d3d3;
}
#ct #faqModuleWrap .faqModuleContent .faqBox .questionBlock .question{
	margin: 0 0 0 48px;
	padding: 10px 0 0 0;
	font-size: 133.3%;
	font-weight: bold;
}
#ct #faqModuleWrap .faqModuleContent .faqBox .icon{
	width: 40px;
	height: 40px;
	line-height: 40px;
	display: block;
	float: left;
	border-radius: 50%;
	background-color: #999999;
	font-size: 18px;
	font-weight: normal;
	color: #ffffff;
	text-align: center;
}
#ct #faqModuleWrap .faqModuleContent .faqBox .icon.q{
	background-color: #999999;
}
#ct #faqModuleWrap .faqModuleContent .faqBox .icon.a{
	background-color: #ffad00;
}
#ct #faqModuleWrap .faqModuleContent .faqBox .answerBlock{
	padding: 11px 0 10px 0;
	border-bottom: 1px dotted #d3d3d3;
}
#ct #faqModuleWrap .faqModuleContent .faqBox .answerBlock:last-of-type{
	border-bottom: none;
}
#ct #faqModuleWrap .faqModuleContent .faqBox .answerBlock .answer{
	margin: 0 0 0 48px;
	padding: 9px 0 0 0;
}
#ct #faqModuleWrap .faqModuleContent .faqBox .answerBlock .answerText{
	font-size: 133.3%;
}
#ct #faqModuleWrap .faqModuleContent .faqBox .answerBlock .note{
	font-size: 12px;
}
#ct #faqModuleWrap .faqModuleContent .faqBox .link{
	text-decoration: underline;
}
#ct #faqModuleWrap .faqModuleContent .faqBox .imageWrapper{
	padding: 14px 0 0 0;
}
#ct #faqModuleWrap .faqModuleContent .faqBox .imageWrapper .leftBlock{
	float: left;
}
#ct #faqModuleWrap .faqModuleContent .faqBox .imageWrapper .leftBlock img{
	max-width: 100%;
}
#ct #faqModuleWrap .faqModuleContent .faqBox .imageWrapper .rightBlock{
	padding: 0 0 0 32px;
	overflow: hidden;
	font-size: 116.6%;
}
#ct #faqModuleWrap .faqModuleContent .faqBox .linkList{
	padding:12px 0 0 0;
}
#ct #faqModuleWrap .faqModuleContent .faqBox .linkList li .generalBtn{
	float:left;
	background-image:none;
	color:#35318f;
	font-weight:bold;
	padding:0.2em .5em 0.1em 0.5em;
	margin:0 8px 6px 0;
	font-size: 13px;
}
/* /faqModuleWrap ++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */